Debian Bug report logs - #282429
RFP: libgems-ruby -- A package management framework for Ruby

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daigo Moriwaki <beatles@sgtpepper.net>

Date: Mon, 22 Nov 2004 01:48:01 UTC

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282429; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daigo Moriwaki <beatles@sgtpepper.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daigo Moriwaki <beatles@sgtpepper.net>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: ITP: libgems-ruby -- A package management framework for Ruby
Date: Mon, 22 Nov 2004 10:38:33 +0900
Subject: ITP: libgems-ruby -- A package management framework for Ruby
Package: wnpp
Severity: wishlist

*** Please type your report below this line ***

* Package name    : libgems-ruby
  Version         : 0.8.1
  Upstream Author : The RubyGems Team
* URL             : http://rubyforge.org/projects/rubygems
* License         : GPL, Ruby License
  Description     : A package management framework for Ruby

This is a way to package Ruby libraries/applications for distribution, a
distribution manager and a package manager. RubyGems brings to the world
of Ruby a very valuable capability --- the ability to manage concurrent
versions of libraries and dependencies between those libraries.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (990, 'testing'), (90, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-westwood
Locale: LANG=ja_JP.eucJP, LC_CTYPE=ja_JP.eucJP (ignored: LC_ALL set to
ja_JP.eucJP)


-- 
Daigo Moriwaki
beatles@sgtpepper.net



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282429; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philipp Kern <phil@philkern.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 282429@bugs.debian.org (full text, mbox):

From: Philipp Kern <phil@philkern.de>
To: control@bugs.debian.org
Cc: 282429@bugs.debian.org, 282429-submitter@bugs.debian.org
Subject: Retitle 282429 to RFP
Date: Tue, 23 Nov 2004 19:34:52 +0100
[Message part 1 (text/plain, inline)]
# This bug is not an ITP, but a RFP bug, retitling it properly.
retitle 282429 RFP: libgems-ruby -- A package management framework for Ruby
thanks
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Philipp Kern <phil@philkern.de> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Daigo Moriwaki <beatles@sgtpepper.net>:
Bug#282429. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282429; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Taku YASUI <tach@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 282429@bugs.debian.org (full text, mbox):

From: Taku YASUI <tach@debian.or.jp>
To: 282429@bugs.debian.org, beatles@sgtpepper.net, phil@philkern.de
Subject: Re: RFP: libgems-ruby -- A package management framework for Ruby
Date: Wed, 24 Nov 2004 15:19:45 +0900
I have a plan to upload this package.  I talked to him about sponsor.
I uploaded his other packages several times.

So, I think "ITP" was correct.

Regards,
Taku YASUI <tach@debian.or.jp>, <tach@debian.org>



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282429; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philipp Kern <phil@philkern.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 282429@bugs.debian.org (full text, mbox):

From: Philipp Kern <phil@philkern.de>
To: Taku YASUI <tach@debian.or.jp>
Cc: 282429@bugs.debian.org, beatles@sgtpepper.net
Subject: Re: RFP: libgems-ruby -- A package management framework for Ruby
Date: Wed, 24 Nov 2004 18:54:01 +0100
On Wed, 2004-11-24 at 07:19, Taku YASUI wrote:
> I have a plan to upload this package.  I talked to him about sponsor.
> I uploaded his other packages several times.

IMO this should be stated explicitly in the bugreport.
He's free to state his wish to take over this package and retitle the
bug appropriately. There are some bugs which were titled ITP but only
requested the presence of the package in Debian and not the intent to do
the packaging.

Regards,
Philipp Kern




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282429; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daigo Moriwaki <beatles@sgtpepper.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 282429@bugs.debian.org (full text, mbox):

From: Daigo Moriwaki <beatles@sgtpepper.net>
To: 282429@bugs.debian.org
Subject: Re: RFP: libgems-ruby -- A package management framework for Ruby
Date: Fri, 26 Nov 2004 00:40:29 +0900
I have already built the package.
Yasui is checking it to upload as sponsor.

Thanks,
Daigo

-- 
Daigo Moriwaki
beatles@sgtpepper.net



Message sent on to Daigo Moriwaki <beatles@sgtpepper.net>:
Bug#282429. Full text and rfc822 format available.

Message #33 received at 282429-submitter@bugs.debian.org (full text, mbox):

From: Joshua Kwan <joshk@triplehelix.org>
To: 282429-submitter@bugs.debian.org
Subject: Any progress?
Date: Sat, 18 Dec 2004 13:43:34 -0800
Daigo,

Have you uploaded this? It doesn't seem to be in NEW or accepted yet. I
can sponsor you if you like.

Thanks

-- 
Joshua Kwan



Information stored:
Bug#282429; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daigo Moriwaki <beatles@sgtpepper.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #38 received at 282429-quiet@bugs.debian.org (full text, mbox):

From: Daigo Moriwaki <beatles@sgtpepper.net>
To: Joshua Kwan <joshk@triplehelix.org>, 282429-quiet@bugs.debian.org
Subject: Re: Bug#282429: Any progress?
Date: Wed, 22 Dec 2004 17:33:45 +0900
[Message part 1 (text/plain, inline)]
Joshua,

Joshua Kwan wrote:
> Have you uploaded this? It doesn't seem to be in NEW or accepted yet. I
> can sponsor you if you like.

Thank you for your kind proposal.
I asked Yasui's will and he will upload in a week.

Thanks,
Daigo

-- 
Daigo Moriwaki
beatles@sgtpepper.net
[signature.asc (application/pgp-signature, attachment)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daigo Moriwaki <beatles@sgtpepper.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 282429-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 282429-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 02 Jan 2006 12:16:46 -0700
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 282429
thanks bts

Further comments on the work done in the bug sent to
282429@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:32:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:48:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.